doc::unibi_dummy(3)

NAME
unibi_dummy - construct a dummy terminal object

SYNOPSIS
 #include <unibilium.h>

 unibi_term *unibi_dummy(void);

DESCRIPTION
If you want to create a terminfo entry from scratch, use this function to create a dummy "unibi_term". Set its capabilities with the various "unibi_set_*" functions, get the terminfo representation with "unibi_dump", and free it with "unibi_destroy".

SEE ALSO
unibilium.h(3), unibi_dump(3), unibi_destroy(3), unibi_from_mem(3)